org.vertx.java.core.eventbus.impl.hazelcast

## Class HazelcastClusterManager

- java.lang.Object
- - org.vertx.java.core.eventbus.impl.hazelcast.HazelcastClusterManager

All Implemented Interfaces:
  ClusterManager

    public class HazelcastClusterManager
    extends java.lang.Object
    implements ClusterManager

### Constructor Summary

Constructors
Constructor and Description
`HazelcastClusterManager(VertxInternal vertx)`

### Method Summary

Methods
`void` `close()`
`SubsMap` `getSubsMap(java.lang.String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HazelcastClusterManager

    public HazelcastClusterManager(VertxInternal vertx)

### Method Detail

#### getSubsMap

    public SubsMap getSubsMap(java.lang.String name)

Specified by:
  `getSubsMap` in interface `ClusterManager`

#### close

    public void close()

Specified by:
  `close` in interface `ClusterManager`